/*
* Kraus Global styles


Index:

1. Reusables
1a. Accents
1b. Accordion Icons
1c. Carousels

2. Header
2a. Page Titles
2b. Inner Page Titles
2c. Page Accents

3. Slider Text Fix
3.1 Slider video zoom

4. Buttons
4a. Banner buttons

5. Pre-footer CTAs

6. Footer

7. Banners
7a. CTA Banners

8. Forms

10. Responsive

11. Mobile Opt



*/

/* ====================
			1. REUSABLES
	 ====================
*/
.dne{display: none !important;}

.row,
.col{display: flex !important;}

.row::before,
.row::after{content: unset !important;}

.row{flex-direction: row;}
.row.y-center{align-items: center;}
.row.x-center{justify-content: center;}

.col{flex-direction: column;}
.col.x-center{align-items: center !important;}

.section790{}
div.section790 > div.eut-container{margin: 0 auto; max-width: 790px !important;}

.page-map{padding: 40px 0;}
.page-map .row > div{width: auto !important;}
.page-map a{color: white;padding: 10px;position: relative;margin: 0 25px;}
.page-map .row > div:first-of-type a::after{
	content: '';
	width: 2px;
	height: 100%;
	right: -25px;
	position: absolute;
	background-color: #ECCD94;
	top: 0px;
}

/* a. Accents */
.accent{border-bottom: 10px solid transparent;}
.accent.gold{border-color: #ECCD94;}
.accent.blue{border-color: #1D3F5E;}

.tick{margin-bottom: 31px}
.tick::after{
	content: "";
	width: 40px;
	height: 2px;
	display: block;
	margin-top: 18px;
}
.tick.gold::after{	background-color: #ECCD94;}
.tick.blue::after{	background-color: #1d3f5e;}
.tick.blue.light::after{	background-color: #3F88C5;}
.tick.blue.center::after{margin: 18px auto 0;}


/* b. Accordion Icons */
.eut-accordion-arrow{}
.eut-accordion-arrow i{}
.eut-accordion-arrow i svg{width: 17px;height: 17px;}
/*.eut-accordion-arrow i svg path{stroke:#3f88c5;}*/
.eut-accordion-arrow i svg path{stroke:#111D29;}


/*1c. Carousels  */
.manual-carousel{padding-bottom: 60px;}
.manual-carousel .single-image{}
.manual-carousel .eut-image img{aspect-ratio: 350/262;border-bottom: 10px solid #1d3f5e;}
.manual-carousel .eut-text p{
	font-size: 18px !important;
	line-height: 24px !important;
	color: #525a61 !important;
	font-weight: 400 !important;
	margin: 15px 0 10px;
}
.manual-carousel .eut-text h3{
	font-size: 28px !important;
	line-height: 38px !important;
	color: #1d3f5e !important;
	font-weight: 500 !important;
}
.manual-carousel .eut-text{}
.manual-carousel{}


/* ====================
			2. HEADER 
	 ====================
*/
header{}
header.eut-overlapping{}
header.eut-overlapping #eut-main-header{}
header.eut-overlapping{}
header{}
header ul.eut-menu > li > a {
	padding-left: 22px !important;
	padding-right: 0px !important;
	transition: color 0.4s ease, transform 0.4s ease;
}

header ul.eut-menu > li.border-right{}
header ul.eut-menu > li.border-right + li > a{padding-left: 16px !important;}
header ul.eut-menu > li.border-right{}
header ul.eut-menu > li.border-right a{
	display: flex !important;
	flex-direction: row;
	align-items: center;
	padding-right: 16px !important;
	height: 110px;
}
header ul.eut-menu > li.border-right a::after{
	content: "";
	width: 2px;
	background-color: white;
	height: 32px;
	position: absolute;
	right: 0px;
}
header ul.eut-menu > li.border-right a span{line-height: normal;}

header ul.eut-menu > li > a span {text-transform: capitalize;}

header ul.eut-menu > li > a > span::after{
	content: "";
	height: 2px;
	width: 100%;
	background-color: #ECCD94;
	position: absolute;
	bottom: -5px;
	left: 0px;
	transition: transform 0.4s ease;
	transform: rotateY(90deg);
}
#eut-hidden-menu ul.eut-menu > li.current-menu-ancestor > a,
#eut-header .eut-main-menu .eut-wrapper > ul > li.current-menu-item > a,
header ul.eut-menu > li:hover > a,
header ul.eut-menu > li > a:hover,
header ul.eut-menu > li > a:hover{color: #ECCD94 !important;}
header ul.eut-menu > li > a:hover > span::after{transform: rotateY(0);}

ul.eut-menu > li.plus-icon{}
ul.eut-menu > li.plus-icon a{}
ul.eut-menu > li.plus-icon a,
ul.eut-menu > li.profile-icon a{
	display: flex !important;
	flex-direction: row;
	align-items: center;
	height: 110px;
}

ul.eut-menu > li.profile-icon{}
ul.eut-menu > li.profile-icon a{}
ul.eut-menu > li.plus-icon a::before,
ul.eut-menu > li.profile-icon a::before{
	content: "";
	width: 13px;
	height: 14px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin-right: 5px;
}

ul.eut-menu > li.plus-icon a > span,
ul.eut-menu > li.profile-icon a > span{line-height: normal;}

ul.eut-menu > li.profile-icon a::before{
	background-image: url(http://69.174.53.32/~mra43yqt84/wp-content/uploads/2021/08/user_icon.svg);
}
ul.eut-menu > li.plus-icon a::before{
	background-image: url(http://69.174.53.32/~mra43yqt84/wp-content/uploads/2021/08/plus-icon.svg);
}

header.eut-sticky-header ul.eut-menu > li > a{
		line-height: 110px !important;
}

header.eut-sticky-header ul.eut-menu > li > a,
header.eut-sticky-header ul.eut-menu > li.plus-icon a,
header.eut-sticky-header ul.eut-menu > li.profile-icon a,
header.eut-sticky-header ul.eut-menu > li.border-right a{transform: translateY(-26px);}

#eut-header.eut-sticky-header #eut-main-header.eut-shrink-sticky .eut-logo a, 
#eut-header.eut-sticky-header #eut-main-header.eut-advanced-sticky .eut-logo a{
	height: 51px !important;
	transform: translate(-45px, -10px) scale(0.7);
}
header.eut-sticky-header ul.eut-menu ul.sub-menu{
	top: 60px !important;
}

header.eut-overlapping:not(.eut-sticky-header) ul.sub-menu{background-color: #00000052 !important;}
header.eut-overlapping:not(.eut-sticky-header) ul.sub-menu a{color: white !important;}
header.eut-overlapping:not(.eut-sticky-header) ul.sub-menu a:hover{background-color: unset !important;}
header.eut-fixed.eut-overlapping ul.sub-menu a:hover{	color: #ECCD94 !important;}
header ul.sub-menu a > span{
	border-bottom: 1px solid transparent;
	transition: border-color 0.4s ease !important;
}
header.eut-fixed.eut-overlapping ul.sub-menu a:hover > span{border-color: #ECCD94 !important;}



/* 2a. Page Titles */

div.eut-page-title{
	background-color: #3F88C5;
}
div.eut-page-title,
div.eut-page-title *{max-height: 115px !important;}
div.eut-page-title h1{color: white !important;}
div.eut-page-title{}



/* 2b. Inner Page Titles */
.inner-intro.home-section-one{padding: 67px 0px 48px;}
.inner-intro.home-section-one{}
.inner-intro.home-section-one h1,
.inner-intro.home-section-one h4{margin-bottom: 0px;}
.inner-intro.home-section-one h1::after{margin: 6px auto 30px;}
.inner-intro .max-790 p{max-width: 790px;}
.inner-intro{}



/* 2c. Page Accents */
div.main-page-accent{height: 20px;}



/* ====================
		3. SLIDER TEXT FIX
	 ====================
*/
rs-module.text-fix{}
rs-module.text-fix rs-slide{justify-content: flex-end;}
rs-module.text-fix rs-slide > rs-group-wrap,
rs-module.text-fix rs-slide > rs-group-wrap *{
	position: relative !important;
	top: unset !important;
	height: auto !important;
}
rs-module.text-fix rs-slide > rs-group-wrap{
	bottom: 136px !important;
	left: calc((100vW - 1208px)/2) !important;
}
rs-module.text-fix rs-slide > rs-group-wrap rs-bg-elem{display: none !important;}
rs-module.text-fix rs-slide > rs-group-wrap p{margin-top: 30px;}
rs-module.text-fix rs-slide > rs-group-wrap{}

.dark-overlay{}
.dark-overlay rs-slide{}
.dark-overlay rs-sbg-px::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	top: 0px;
	left: 0px;
	background-color: #111D29;
	opacity: 0.4;
}
rs-slide.zoom-in{}
rs-slide.zoom-in > rs-sbg-px{transform: scale(1.15);}



/* ====================
			4. BUTTONS 
	 ====================
*/
a.plus-icon,
a.profile-icon{
	display: flex !important; 
	flex-direction: row-reverse;
	justify-content: center;
	align-items: center;
}

a.plus-icon i,
a.profile-icon i{margin-right: 5px !important;line-height: 12px !important}

a.plus-icon:hover > i,
a.profile-icon:hover > i{transform: unset !important;}

a.plus-icon i svg path{stroke: #111D29;transition: stroke 0.4s;}
a.plus-icon:hover span{color: white !important;}
a.plus-icon:hover svg path{stroke: white;}


#eut-theme-wrapper input[type=submit].btn,
.btn{
	font-size: 16px !important;
	padding: 11px 33px !important;
	transition: color 0.4s, background-color 0.4s;
	border: unset !important;
	font-weight: 600 !important;
	font-style: normal;
	text-transform: none;
	letter-spacing: 0px;
}
.btn.white{background-color: white !important;color: #111D29 !important;border-color: transparent !important;}
#eut-theme-wrapper input[type=submit].btn.blue,
.btn.blue{background-color: #3F88C5 !important;color: white !important;}
#eut-theme-wrapper input[type=submit].btn.blue:hover,
.btn.blue:hover{background-color: #1d3f5e !important;}
.btn.gold{background-color: #ECCD94 !important;color: #111D29 !important;}
.btn.white:hover,
.btn.gold:hover{background-color: #1d3f5e !important; color: white !important;}

a.text-link{
	background-color: transparent !important;
	border: unset !important;
}
a.eut-btn.text-link{text-decoration: underline !important;padding-left: 0px;}
a.text-link.white-text,
a.text-link.white-text span{color: white !important;}
a.text-link.white-text:hover,
a.text-link.white-text:hover span{color: #eccd94 !important;}


/* 4a. banner buttons */
.banner-btns{margin-top: 35px;}
.banner-btns > a:first-of-type{margin-right: 24px;}




/* ====================
		5. PRE-FOOTER CTAs
	 ====================
*/
.prefooter-cta{padding: 66px 0px 67px;}
.prefooter-cta .l-col h2{margin-bottom: 25px;}
.prefooter-cta .l-col *{color: white !important;}
.prefooter-cta .row > div{width: auto;}
.prefooter-cta .row{justify-content: space-between;align-items: center;}



/* ====================
			6. FOOTER
	 ====================
*/
footer .footer1{padding: 62px 0 50px;}
footer .footer1 .l-col{width: 60%;}
footer .footer1 .r-col{width: 40%;}
footer .footer1 a.plus-icon span{color: #111D29;}
footer .footer1,
footer .footer2 ul li a,
footer .footer1 a.profile-icon span,
footer .footer1 p{color: white;}
footer .footer1 .tel img{max-width: 18px; max-height: 18px; object-fit: contain;}
footer .footer1 .mail img{max-width: 22px; max-height: 17px; object-fit: contain;}

footer .footer-address a,
footer .footer1 .l-col .eut-box-icon a p{transition: color 0.4s ease;}
footer .footer-address a:hover,
footer .footer1 .l-col .eut-box-icon a:hover p{color: #ECCD94;}


footer .footer1 a.profile-icon{margin-right: 24px !important;}
footer .footer1 a.profile-icon svg path{stroke: white;}
footer .footer1 a.profile-icon svg path{stroke: white;}
footer .footer1 .r-col a.eut-btn{padding: 7px 32px;}
footer .footer1 .r-col .row > div{width: auto;}

footer .footer1 h2{font-family: 'Work Sans';padding-top: 30px;margin-bottom: 15px;}
footer .footer-address{padding-left: 1px;}
footer .footer-address img{max-width: 12px;max-height: 19px;object-fit: contain;}
footer .footer1 .tel a,
footer .footer1 .mail a,
footer .footer-address a{color: white;font-weight: 600;}
footer .footer-address img{margin-right: 15px;}
footer .contact-data1{padding-top: 30px;}
footer .contact-data1 > div{width: auto;}
footer .contact-data1 > div:first-of-type{margin-right: 59px;}
footer .contact-data2{padding-top: 10px;}

footer .footer2{border-top: 0.5px solid #ffffff38;}
footer .footer2 ul{
	list-style: none;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	margin-left: 0px;
	margin-bottom: unset;
}

footer .footer2 ul li a{margin-left: 25px;font-size: 14px;transition: opacity 0.4s ease;}
footer .footer2 ul li a:hover{opacity: 0.6;}
footer .footer2 .row{justify-content: space-between;padding: 5px 0px;}
footer .footer2 .row > div{
	width: auto;
	max-height: 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
footer .footer2 p{color: white;font-size: 14px}

.footer-socials{margin-left: -25px;}
.footer-socials ul{margin-top: -5px !important;}
.footer-socials li{margin-top: unset !important;}
.footer-socials li a,
.footer-socials li i{font-size: 20px !important;}
.footer-socials li i{transition: color 0.4s;}
.footer-socials li a:hover > i{animation: unset !important;color: #ECCD94 !important;}
	


/* ====================
			7. BANNERS
	 ====================
*/
.mid-page-cta{}
.mid-page-cta p{color: white;font-size: 24px;}
.mid-page-cta p a{color: white;font-weight: 700;}


/* 7a. CTA Banners */
.eut-section.cta-block > div.eut-container{max-width: 440px !important;}
.cta-block{border-top: 10px solid #3F88C5;padding: 75px 0;}
.cta-block h2{font-size: 36px; line-height: 44px;}
.cta-block h4{}
.cta-block .eut-image-wrapper img{object-fit: contain;}
.cta-block .eut-image-wrapper{
	border-radius: 100%;
	background-color: white;
	padding: 15px;
	width: 88px;
	height: 88px;
}
.cta-block .cta-form{}
.cta-block .cta-form > p{display: none;}
.cta-block .cta-form label{cursor: pointer;}
.cta-block form{padding-top: 25px;}




/* ====================
			8. FORMS
	 ====================
*/
form.wpcf7-form{}
form.wpcf7-form .row{justify-content: space-between;}
form.wpcf7-form .row > span{width: calc(50% - 10px)}
form.wpcf7-form .row > span{}
form.wpcf7-form .row{}
form.wpcf7-form .form-field{
	border: 1px solid #E9E9E9 !important;
	background-color: #FFFFFF !important;
}
form.wpcf7-form .btns-row{justify-content: center;margin-top: 10px;}
form.wpcf7-form .btns-row a{margin-left: 32px;}
form.wpcf7-form {}

	



/* ====================
			10. RESPONSIVE 
	 ====================
*/

@media all and (max-width: 1268px){
	/* ====================
		3. SLIDER TEXT FIX
		 ====================
	*/
	
	rs-module.text-fix rs-slide > rs-group-wrap{left: 5vW !important;}
	
	rs-module h1.rs-layer{
		font-size: 45px !important;
		line-height: 55px !important;
	}
} /* end of 1268px*/






@media all and (max-width: 1201px){
	/* ====================
			2. HEADER 
		 ====================
	*/
	
	header ul.eut-menu > li > a{padding-left: 15px !important;}
	
	header div.eut-logo .eut-wrapper a img{width: 85% !important;}
	
	header .eut-default > div > .eut-container::before,
	header .eut-default > div > .eut-container::after{content: unset;}
	header .eut-default > div > .eut-container{display: flex;flex-direction: row;justify-content: space-between;}
	header .eut-default > div > .eut-container .eut-logo{float: unset !important;max-width: 300px;}
	
	rs-module.text-fix rs-slide > rs-group-wrap p{
		font-size: 18px !important; 
		line-height: 1.2em !important;
	}
	
	.mid-page-cta {padding: 46px 0px 47px;}
} /* end of 1201px*/




@media all and (max-width: 1080px){} /* end of 1080px*/



/* Responsive - Tablet*/
@media all and (max-width: 1023px){
	#eut-main-responsive-header{background-color: #171A1D !important;}
	
	header.eut-overlapping{}
	header.eut-overlapping + div.eut-single-wrapper{top: -60px; margin-bottom: -60px;}
	#eut-responsive-header .eut-logo a{height: 35px !important;}
	
	#eut-theme-wrapper input[type=submit].btn, 
	#eut-theme-wrapper a.btn.eut-btn,
	#eut-theme-wrapper .btn{
		line-height: normal !important;
		padding: 14px 33px !important;
	}
	
	.fold-cta a{margin-right: unset !important;}
	#eut-hidden-menu{background-color: #171A1D !important;}
	#eut-hidden-menu a:hover,
	#eut-hidden-menu.eut-slide-menu ul.eut-menu li > .eut-arrow:hover,
	#eut-hidden-menu .eut-hiddenarea-content .eut-menu > li > a:hover,
	#eut-hidden-menu ul.eut-menu li.current-menu-item > a{color:#ECCD94 !important}
	
	#eut-hidden-menu.eut-slide-menu ul li ul li:not(.eut-goback) > a,
	#eut-hidden-menu .eut-hiddenarea-content .eut-menu > li > a{
		font-size: 18px !important;
		line-height: normal !important;
		padding: 10px 0;
		margin: 5px 0;
	}
	
	#eut-hidden-menu ul.eut-menu li{border: unset !important;}
	
	nav div.eut-close-btn-wrapper{
		margin: 20px auto 20px auto;
		width: 100%;
		text-align: right;
		min-width: 100%;
	}
	#eut-hidden-menu{width: 450px !important;}
	
	ul.eut-menu > li.plus-icon a, 
	ul.eut-menu > li.profile-icon a{
		height: auto !important;
	}
	
	#eut-hidden-menu ul.eut-menu > li.profile-icon{
		border-top: 1px solid #ECCD94 !important;
		margin-top: 10px;
		padding-top: 10px;
	}
	
	.home-section-one p{padding-right: 10px;}
	
	rs-module h1.rs-layer{
		font-size: 40px !important;
		line-height: 45px !important;
	}
	
	h2, .eut-h2,
	.home-section-two .col2 h3,
	.fold-cta .prefooter-cta h2{
		font-size: 28px !important;
	}
	
	footer .footer1 h2{font-size: 21px !important;}
	
	rs-module.text-fix rs-slide > rs-group-wrap p,
	#eut-hidden-menu.eut-slide-menu ul li ul li:not(.eut-goback) > a{
		font-size: 16px !important;
	}
	
	footer .l-col .footer-address a,
	body p,
	body ul,
	#eut-theme-wrapper input[type=submit].btn, 
	#eut-theme-wrapper a.btn.eut-btn,
	#eut-theme-wrapper .btn{font-size: 14px !important;}
	
	.manual-carousel .eut-text p{font-size: 12px !important;line-height: 18px !important;}
	.manual-carousel .eut-text h3{font-size: 25px !important;line-height: 30px !important;}
	
	.prefooter-cta .l-col h2,
	.tick {margin-bottom: 15px;}
	.home-section-three .r-col{width: 100%;}
	
	.home-section-two h2::after{margin-bottom: 18px !important;}
	
	.footer1{}
	.footer1 .r-col .row {flex-direction: column;}
	.footer1 .r-col .row > div a{margin-right: 0px !important;}
	footer .footer2 .row{
	  flex-direction: column-reverse;
		align-items: center;
		justify-content: center;
		padding: 5px 0px;
	}
	footer .footer2 .row > div{margin: unset !important;}
	
	#menu-responsive-menu li.menu-item.eut-hidden-menu-item{display: none !important;}
} /* end of 1023px*/




@media all and (max-width: 767px){
	.fold-cta .prefooter-cta h2{max-width: 200px;}
	
	.home-section-one .eut-row > .eut-column:last-of-type{margin-top: 35px;}
	
	.home-section-two h4{margin-bottom: unset !important;}
	
	.home-section-one p,
	.home-section-two .eut-text:not(.inline) p{
		margin-top: 12px !important;
		max-width: unset !important;
	}
	
	div.home-section-two .col2 {padding: 25px 35px 30px;margin-top: 40px !important;}
	div.home-sectiion-one .col2{margin-top: 30px;}
	
	div.home-section-three .r-col{padding-left: unset !important;}
	
	.eut-section:not(.eut-fullwidth) .eut-carousel .eut-carousel-buttons .eut-carousel-prev{
		left: -45px !important;
	}
	.eut-section:not(.eut-fullwidth) .eut-carousel .eut-carousel-buttons .eut-carousel-next{
		right: -45px !important;
	}
	
	footer .l-col .contact-data1:nth-of-type(2){
		flex-direction: column-reverse;
		align-items: center;
	}
	footer .contact-data1 > div:first-of-type{margin-right: unset;}
	footer .l-col .footer-socials{margin-left: unset;}
	footer .l-col .contact-data1:nth-of-type(3){
		flex-direction: column;
		align-items: center;
	}
	.footer-address,
	footer .l-col .eut-box-icon > a,
	footer .footer1 .eut-row{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	#eut-footer .eut-column{margin: unset !important;}
	
	footer .l-col{}
	footer .l-col .eut-box-icon{}
	footer .l-col .eut-box-icon.mail{margin-top: 20px;}
	footer .l-col .eut-box-icon > a{}
	footer .l-col .contact-data1:nth-of-type(3) > div:first-of-type .tel{margin-top: 15px;}
	footer .l-col .contact-data1:nth-of-type(3) > div:last-of-type .tel .eut-image-icon{
		display: none;
	}
	footer .l-col .footer-address{margin-top: 15px;}
	footer .l-col .footer-address a{text-align: center;}
	footer .l-col .footer-address a:last-of-type{}
	footer .l-col .footer-address .col{max-width: 255px;}
	footer .footer1 h2{ text-align: center !important;}
	footer .footer1 .r-col{width: 100%;max-width: 200px;}
	footer .l-col {width: 100% !important;max-width: 300px;}
	
	rs-module h1.rs-layer{
		font-size: 35px !important;
		line-height: 40px !important;
	}
	
	h2, 
	.eut-h2, 
	.home-section-two .col2 h3, 
	.fold-cta .prefooter-cta h2{
		font-size: 25px !important;
	}
	
	.manual-carousel .eut-text h3{font-size: 20px !important;line-height: 25px !important;}
	
	rs-module.text-fix rs-slide > rs-group-wrap p{font-size: 14px !important;}
} /* end of 767px*/



@media all and (max-width: 600px){
	footer .footer2 ul{flex-wrap: wrap;  line-height: normal;}
	footer .footer2 ul > li:nth-of-type(1){width: 50%;}
	footer .footer2 ul > li:nth-of-type(2){width: 50%;}
	footer .footer2 ul > li:nth-of-type(3){width: 33.33%;}
	footer .footer2 ul > li:nth-of-type(4){width: 33.33%;}
	footer .footer2 ul > li:nth-of-type(5){width: 33.33%;}
	footer .footer2 ul > li{text-align: center;}
	footer .footer2 ul > li a{margin-left: unset;}
	footer .footer2 p{  margin-top: 5px;font-size: 12px !important;}
	
	.prefooter-cta{}
	.prefooter-cta a{margin-right: unset !important;}
	.prefooter-cta{}
} /* end of 600px*/



/* Responsive - Mobile Phones */
@media all and (max-width: 480px){
	rs-module h1.rs-layer {
		font-size: 28px !important;
		line-height: 33px !important;
	}
	
	h2, 
	.eut-h2, 
	.home-section-two .col2 h3, 
	.fold-cta .prefooter-cta h2 {
		font-size: 22px !important;
	}	
	
	#eut-hidden-menu ul.eut-menu > li ul li.eut-goback a{font-size: 20px !important;}
	
	rs-module.text-fix rs-slide > rs-group-wrap p, #eut-hidden-menu.eut-slide-menu ul li ul li:not(.eut-goback) > a{
		font-size: 14px !important;
	}
	
	#eut-theme-wrapper input[type=submit].btn, 
	#eut-theme-wrapper a.btn.eut-btn, 
	#eut-theme-wrapper .btn{
		padding: 10px 25px !important;
	}
	
	div.cta-block form{padding: 15px;}
	div.cta-block form.wpcf7-form .row {
		flex-direction: column;
	}
	div.cta-block form.wpcf7-form .row > span{width: 100%;}
	.cta-block h2{line-height: 30px;}
	.cta-block .cta-form label,
	div.cta-block form.wpcf7-form .btns-row a{margin-left: unset;text-align: center;}
	div.cta-block{}
	div.cta-block{}
	.fold-cta .prefooter-cta{
		flex-direction: column !important;
		align-items: center !important;
		justify-content: center !important;
	}
	.fold-cta .prefooter-cta h2{
		max-width: unset !important;
		text-align: center !important;
	}
	.fold-cta .prefooter-cta > div:last-of-type .eut-element{
		justify-content: center !important;
		margin-top: 10px;
	}
	
	#eut-main-responsive-header > div.eut-container{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	#eut-main-responsive-header > div.eut-container::before,
	#eut-main-responsive-header > div.eut-container::after{content: unset;}
	
	#eut-hidden-menu {
		width: 290px !important;
	}
	.eut-hidden-area .eut-hiddenarea-content ul.eut-menu{width: calc(100% - 50px);}
	.eut-hidden-area .eut-hiddenarea-content{
		width: 100% !important;
		min-width: 230px !important;
	}
	
	#eut-responsive-menu-wrapper{
		display: flex !important;
		flex-direction: column;
		align-items: center;
	}
	
	.offerings-grid.manual{}
	.offerings-grid.manual .eut-carousel-buttons{}
	.offerings-grid.manual .eut-carousel-buttons > div{
		width: 30px; 
		height: 30px;
		top: unset !important;
	  line-height: normal;
		position: relative;
	}
	.offerings-grid.manual .eut-carousel-navigation{
		position: absolute;
		top: -43px;
		right: -9px;
	}
	.eut-section:not(.eut-fullwidth) .eut-carousel .eut-carousel-buttons .eut-carousel-next{
		right: unset !important;
	}
	.eut-section:not(.eut-fullwidth) .eut-carousel .eut-carousel-buttons .eut-carousel-prev{left: unset !important;}
	
	footer .footer2 ul > li a{font-size: 13px;}
	footer .footer2 .row > div{max-height: unset !important;}
	
	.prefooter-cta .row{
		flex-direction: column; 
		justify-content: center;
		align-items: center;
	}
	
	.mid-page-cta {padding: 37px 0px 36px;}
	.mid-page-cta .l-col{margin-bottom: 15px;}
	
	.cta-form .btns-row br{display: none !important;}
	.cta-form .btns-row > label{margin-bottom: 15px;}
	
	.strategies2 h2{margin-top: 62.5px !important;}
	
	.page-map .eut-row.row{flex-direction: column;}
	.page-map .eut-row.row > div{width: 100%;}
	.page-map .row > div:first-of-type{margin-bottom: 10px;}
	.page-map .row > div a{font-weight: bold;}
	.page-map .row > div:first-of-type a{margin: unset;}
	.page-map .row > div:first-of-type a::after{content: unset;}
} /* end of 480px*/


@media all and (max-width: 375px){
	#eut-responsive-header .eut-logo a {
		height: 30px !important;
	}
	
	div.home-section-three > div.eut-container{max-width: 100% !important; width: 100%;}
	div.home-section-three {
		padding: unset;
	}
	
	div.home-section-three .r-col > div{padding: 75px 15px 67px;}
	
	footer .footer2 ul > li:nth-of-type(1){width: 50%;}
	footer .footer2 ul > li:nth-of-type(2){width: 50%;}
	footer .footer2 ul > li:nth-of-type(3){width: 50%;}
	footer .footer2 ul > li:nth-of-type(4){width: 50%;}
	footer .footer2 ul > li:nth-of-type(5){width: 100%;}
	
	.faq-container{}
	.faq-container .eut-title-wrapper{
		padding: 20px 18px 20px 40px;
	}
} /* end of 375px*/


@media all and (max-width: 320px){
	footer .footer2 p{font-size: 10px !important;}
} /* end of 320px*/


















